.h-sec1 .heading1 {
    color: #ef474e;
}
.h-sec2 {
    background-image: url(../images/h-sec2-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.h-sec3 .heading {
    border-bottom: 5px solid #ef474e;
}
.h-sec3 .news-box {
    background-color: #eeeeee;
}
.h-sec3 .news-box .thumb {
    width: 37%;
    float: left;
}
.h-sec3 .news-box .thumb img {
    float: left;
}
.h-sec3 .news-box .info-box {
    display: inline-block;
    width: 62%;
    vertical-align: top;
    padding: 30px 20px;
}
.h-sec3 .news-box .info-box .title {
    color: #ef474e;
}
.h-sec3 .news-box .info-box a.more {
    text-decoration: none;
    color: #ef474e;
}
.h-sec3 .news-box .info-box a.more:hover {
    color: #000;
}
.h-sec3 a.more-news, .upcoming-event-main a.full-cal {
    padding-top: 12px;
    background-color: #000;
}
.h-sec3 a.more-news:hover, .upcoming-event-main a.full-cal:hover {
    background-color: #272727;
}
.upcoming-event-main {
    background-color: #eeeeee;
}
.upcoming-event-main .head {
    background-color: #ef474e;
    color: #fff;
}
.upcoming-event-main .date {
    color: #ef474e;
}
.upcoming-event-main .event a {
    text-decoration: none;
    color: #000;
}
.upcoming-event-main .event a:hover {
    text-decoration: underline;
}
.h-sec4 {
    background-image: url(../images/h-sec4-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.h-sec4 .heading2 {
    color: #626262;
    padding-left: 22%;
    padding-right: 22%;
}
.h-sec4 a.signup, .h-sec4 a.reports {
	width: 340px;
}
.h-sec4 a.signup {
	background-color: #ee474e;
}
.h-sec4 a.reports {
	background-color: #000;
}
.h-sec4 a.signup:hover, .h-sec4 a.reports:hover {
	background-color: #4d4d4d;
}
.h-sec5 img {
    margin: 0 10px;
}



@media screen and (max-width: 1362px) {
	.h-sec1 .wel-text {
	  padding: 0;
	}
	.h-sec5 img {
	  max-height: 75px;
	}
}
@media screen and (max-width: 992px) {
	.h-sec4 .heading2 {
	  padding-left: 0;
	  padding-right: 0;
	}
	.h-sec5 img {
	  max-height: 50px;
	}
}
@media screen and (max-width: 767px) {
	.h-sec4 a.signup {
	  margin-bottom: 10px;
	}
}
@media screen and (max-width: 479px) {
	.h-sec3 .news-box .thumb {
	  display: none;
	}
	.h-sec3 .news-box .info-box {
	  padding: 10px;
	  width: 100%;
	}
	.h-sec3 .news-box .info-box .title {
	  margin-bottom: 10px;
	}
	.h-sec4 a.signup, .h-sec4 a.reports {
	  margin-left: 0;
	  margin-right: 0;
	  max-width: 96%;
	}
}
